/// <autosync enabled="true" />
/// <reference path="../bower_components/bootstrap/dist/js/bootstrap.js" />
/// <reference path="../bower_components/datatables/media/js/jquery.dataTables.js" />
/// <reference path="../bower_components/datatables-responsive/js/dataTables.responsive.js" />
/// <reference path="../bower_components/flot.tooltip/js/jquery.flot.tooltip.js" />
/// <reference path="../bower_components/holderjs/holder.js" />
/// <reference path="../bower_components/jquery/dist/jquery.js" />
/// <reference path="../bower_components/metisMenu/dist/metisMenu.js" />
/// <reference path="../bower_components/mocha/mocha.js" />
/// <reference path="../bower_components/morrisjs/morris.js" />
/// <reference path="../bower_components/raphael/raphael.js" />
/// <reference path="bootstrap.js" />
/// <reference path="bootstrap-modal.min.js" />
/// <reference path="bootstrap-select.min.js" />
/// <reference path="bootstrap-table.min.js" />
/// <reference path="datatables/autofill.bootstrap.min.js" />
/// <reference path="datatables/autofill.foundation.min.js" />
/// <reference path="datatables/autofill.jqueryui.min.js" />
/// <reference path="datatables/buttons.bootstrap.min.js" />
/// <reference path="datatables/buttons.colvis.min.js" />
/// <reference path="datatables/buttons.flash.min.js" />
/// <reference path="datatables/buttons.foundation.min.js" />
/// <reference path="datatables/buttons.html5.min.js" />
/// <reference path="datatables/buttons.jqueryui.min.js" />
/// <reference path="datatables/buttons.print.min.js" />
/// <reference path="datatables/datatables.autofill.min.js" />
/// <reference path="datatables/datatables.bootstrap.min.js" />
/// <reference path="datatables/datatables.buttons.min.js" />
/// <reference path="datatables/datatables.colreorder.min.js" />
/// <reference path="datatables/datatables.fixedcolumns.min.js" />
/// <reference path="datatables/datatables.fixedheader.min.js" />
/// <reference path="datatables/datatables.foundation.min.js" />
/// <reference path="datatables/datatables.jqueryui.min.js" />
/// <reference path="datatables/datatables.keytable.min.js" />
/// <reference path="datatables/datatables.responsive.min.js" />
/// <reference path="datatables/datatables.rowreorder.min.js" />
/// <reference path="datatables/datatables.scroller.min.js" />
/// <reference path="datatables/datatables.select.min.js" />
/// <reference path="datatables/jquery.datatables.min.js" />
/// <reference path="datatables/responsive.bootstrap.min.js" />
/// <reference path="datatables/responsive.foundation.min.js" />
/// <reference path="datatables/responsive.jqueryui.min.js" />
/// <reference path="flot-data.js" />
/// <reference path="gridmvc.lang.ru.js" />
/// <reference path="gridmvc.min.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="morris-data.js" />
/// <reference path="respond.js" />
/// <reference path="sb-admin-2.js" />
